<MASK>
<TotalItem>
<head>^(:?MASK)(:ENABle|:ENAB)$</head>
<service>mask</service>
<cmd>5889</cmd>
<minSize>1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MASK)(:ENABle|:ENAB)\?$</head>
<service>mask</service>
<cmd>5889</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MASK)(:SOURce|:SOUR)$</head>
<service>mask</service>
<cmd>5890</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MASK)(:SOURce|:SOUR)\?$</head>
<service>mask</service>
<cmd>5890</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MASK)(:OPERate|:OPER)$</head>
<service>mask</service>
<cmd>5891</cmd>
<minSize>-1</minSize>
<indexes>
<i>4</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MASK)(:OPERate|:OPER)\?$</head>
<service>mask</service>
<cmd>5891</cmd>
<minSize>-1</minSize>
<indexes>
<i>5</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MASK)(:MDISplay|:MDIS)$</head>
<service>mask</service>
<cmd>5902</cmd>
<minSize>-1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MASK)(:MDISplay|:MDIS)\?$</head>
<service>mask</service>
<cmd>5902</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MASK)(:X)$</head>
<service>mask</service>
<cmd>13</cmd>
<minSize>-1</minSize>
<indexes>
<i>6</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MASK)(:X)\?$</head>
<service>mask</service>
<cmd>13</cmd>
<minSize>-1</minSize>
<indexes>
<i>7</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MASK)(:Y)$</head>
<service>mask</service>
<cmd>14</cmd>
<minSize>-1</minSize>
<indexes>
<i>6</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MASK)(:Y)\?$</head>
<service>mask</service>
<cmd>14</cmd>
<minSize>-1</minSize>
<indexes>
<i>7</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MASK)(:CREate|:CRE)$</head>
<service>mask</service>
<cmd>5897</cmd>
<minSize>-1</minSize>
<indexes>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MASK)(:RESet|:RES)$</head>
<service>mask</service>
<cmd>12</cmd>
<minSize>-1</minSize>
<indexes>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MASK)(:NUMBers|:NUMB)\?$</head>
<service>mask</service>
<cmd>17</cmd>
<minSize>-1</minSize>
<indexes>
<i>8</i>
<i>9</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MASK)(:ERRaction|:ERR)$</head>
<service>mask</service>
<cmd>5901</cmd>
<minSize>-1</minSize>
<indexes>
<i>10</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MASK)(:ERRaction|:ERR)\?$</head>
<service>mask</service>
<cmd>5901</cmd>
<minSize>-1</minSize>
<indexes>
<i>9</i>
</indexes>
<unit>
</unit>
</TotalItem>

<IndexesItem>
<number>0</number>
<direction>1</direction>
<type>3</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>1</number>
<direction>0</direction>
<type>3</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>2</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>CHANnel1</str>
<value>1</value>
<str>CHANnel2</str>
<value>2</value>
<str>CHANnel3</str>
<value>3</value>
<str>CHANnel4</str>
<value>4</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>3</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>CHAN1</str>
<value>1</value>
<str>CHAN2</str>
<value>2</value>
<str>CHAN3</str>
<value>3</value>
<str>CHAN4</str>
<value>4</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>4</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>RUN</str>
<value>1</value>
<str>STOP</str>
<value>0</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>5</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>RUN</str>
<value>1</value>
<str>STOP</str>
<value>0</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>6</number>
<direction>1</direction>
<type>32</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>7</number>
<direction>0</direction>
<type>17</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>8</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>FAIL</str>
<value>0</value>
<str>PASS</str>
<value>1</value>
<str>TOTal</str>
<value>2</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>9</number>
<direction>0</direction>
<type>0</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>10</number>
<direction>1</direction>
<type>0</type>
<enum>
</enum>
</IndexesItem>

</MASK>
